@charset "UTF-8";
body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#body_all {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
#header {
	width: 1000px;
}
#menu {
	margin: 0px;
	float: left;
	width: 300px;
}
#body_beginer {
	float: left;
	width: 680px;
	margin-left: 20px;
}
#title {
	font-size: 10px;
	text-align: center;
	float: left;
	width: 680px;
	font-weight: bolder;
	color: #090;
}
#header_title {
	float: left;
	width: 300px;
	margin-top: 20px;
}
#header_info {
	float: left;
	width: 700px;
	font-size: 12px;
	line-height: 8px;
	font-weight: bolder;
	font-variant: small-caps;
	text-align: right;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#header #header_info p {
	font-size: 18px;
}
.tel_16pt {
	font-size: 24px;
}
#header #header_info p {
	font-size: 10px;
}
#header #header_info p {
	font-size: 14px;
}
.saturday_blue {
	color: #F00;
}
#navi {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	margin: 0px;
	width: 1000px;
	float: left;
}
#pagetop {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	font-weight: bold;
	clear: both;
	text-align: center;
}
.pagetoptogo {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: right;
	margin: 0px;
	float: right;
}
#body_beginer a {
	text-align: left;
}
.right {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	float: right;
}
.friend_site {
	background-image: url(../image/sidebar_photos/friendsitebarner.png);
	height: 750px;
	width: 300px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: 12px;
	font-size: 12px;
	text-align: center;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	word-spacing: 14em;
	padding: 0px;
}
.friend_site_up_blank {
	margin: 0px;
	height: 150px;
	width: 300px;
}

.position_center {
	text-align: center;
}
._honbun {
	line-height: 40px;
	font-size: 18px;
	font-weight: bold;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	width: 580px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
}
.left {
	float: left;
}
.nurse_left {
	padding: 0px;
	float: left;
	width: 100px;
	margin-top: 200px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	text-align: center;
}
.map {
	float: left;
	width: 550px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	text-align: right;
	line-height: 41px;
	margin: 0px;
}
.margin_zero {
	margin: 0px;
	padding: 0px;
}
#body_beginer p {
	text-align: left;
}
#fotter {
	font-size: 16px;
	color: #FFF;
	background-color: #0C3;
	line-height: normal;
	text-align: center;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}

.position_center {
	text-align: center;
}
._honbun {
	line-height: 40px;
	font-size: 18px;
	font-weight: bold;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	width: 580px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
}
